@charset "UTF-8";

/* ---TEXT DEFAULT ELEMENTS ------------------------------------------- TEXT DEFAULT ELEMENTS ------- */

p { font-size: 14px; margin-bottom: 1.1em; }

p, ol {
	margin-top: 0;
	line-height: 18px;
	color: #333;
	text-align: left;
	font-family: 'Lucida Grande', Helvetica,  Arial, 'Helvetica Neue', sans-serif; }

address {
	margin-bottom: 1.5em;
	font-family: 'Palatino Linotype', Palatino, 'Book Antiqua', Georgia, 'Times New Roman', Times, serif;
	font-size: 1.2em;
	font-style: oblique;
	line-height: 1.5em; }

blockquote {
	margin: 10px 0 10px 0;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, 'Times New Roman', Times, Georgia, serif;
	font-size: 16px;
	font-style: oblique;
	line-height: 26px;
	font-weight: 100; }

del, blockquote { 
	color:#654; }

em, dfn { 
	font-style: italic; }

strong, dfn { 
	font-weight: bold; }

sup, sub { 
	line-height: 0; }

pre { 
	margin: 1.5em 0; 
	white-space: pre; }

pre, code, tt { 
	font: 1em monospace; 
	line-height: 1.5; }

abbr, acronym { 
	border-bottom: 1px dotted #666; }

li {
	font-family: 'Lucida Grande', Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:400;
	list-style: none;
	list-style-position: inside; }

a { text-decoration: none; color: #765; }

a:hover { color: #000; }


/* --- HEADINGS ------------------------------------------------------------- HEADINGS --------------- */

h1 {
	color: #006699;
	font-weight: 600;
	text-align: left;
	line-height: 1.1;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;	
	text-transform: none; }

h2,h3 {
	color: #333;
	font-weight: bold;
	line-height: 1.1;
	margin-bottom: 0.3em;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	text-transform: none; }

h4,h5,h6 {
	color: #333;
	font-weight: 300;
	line-height: 1.1;
	margin-bottom: 0.3em;
	margin-top: 0.5em;
	font-family: Helvetica, 'Helvetica Neue', Arial, 'Trebuchet MS', sans-serif;
	text-transform: none;
}

h1 { font-size: 36px; }
h2 { font-size: 18px; }
h3 { font-size: 15px }
h4 { font-size: 14px; }
h5 { font-size: 13px; }
h6 { font-size: 12px; }



/* --- CUSTOM STYLES ------------------------------------------------ CUSTOM STYLES -------------- */


.dk-head {
	display: block;
	font-size: 52px;
	font-weight: 900;
	line-height: 0.3;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	float: left;
	padding-top: 35px;
	padding-bottom: 5px;
	margin-top: 0;
	margin-bottom: 0;
	color: #006699 }

.dk-logo-subhead {
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight: 200;
	color: #006699;
	float: left;
	width: 632px;
	font-size: 14px;
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	letter-spacing: 0.1em; }

.dk-call {
	display: block;
	float: left;
	width: 80px;
	margin-left: 0;
	margin-bottom: 0;
	margin-top: 5px;
	color: #DEDEDE;
	font-size: 42px;
	font-weight: 600;
	text-align: left;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; }

.dk-phone {
	display: block;
	float: right;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	color: #CC0000;
	width: 120px;
	font-size: 16px;
	font-weight: 600;
	text-align: left; 
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; }

.dk-title { 
	display: block;
	color: #cc0000;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 34px;
	font-weight: 500;
	line-height: 36px;
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
	padding-right: 0; }

.dk-subtitle { 
	display: block;
	float: right;
	color: #543;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-weight:500;
	font-size: 22px;
	line-height: 28px;
	width: 600px;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-top: 0;
	text-align: center; }

.dk-menu-header {
	margin: 0 0 0 10px;
	padding-bottom: 10px;
	font-size: 24px;
	font-weight:600;
	border-bottom: solid #dedede 1px;
	color: #771E15; }

.dk-contact-header {
	margin: 50px 0 20px 10px;
	padding-bottom: 10px;
	font-size: 24px;
	font-weight:600;
	border-bottom: solid #dedede 1px;
	color: #771E15; }

.dk-quote {
	display: block;
	float: left;
	background: #F9F9F9;
	width: 330px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 20px 0 15px 0;
	border: solid #999 1px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px; }

.dk-author {
	display: block;
	float: right;
	width: 200px;
	text-align: right;
	margin: 8px 0 0 0;
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, 'Times New Roman', Times, Georgia, serif;
	font-size: 18px;
	font-style: oblique;
	line-height: 26px;
	font-weight: 300;
	color: #654; }

.star {
	background: url(http://www.mybusinessvaluation.com.au/themes/mbv/themes/mbv/images/star.png);
	display: block;
	float: right;
	width: 5px;
	text-align: right;
	margin-top: 10px;
	margin-right: 35px;
	margin-left: 10px; }

.dk-copyright {
	font-size: 11px;
	margin-top: 3px;
	text-transform: none;
	font-family: Helvetica, 'Helvetica Neue', Arial, sans-serif; }

.dk-quote-line {
	display: block;
	height: 1px;
	text-align: center;
	border-bottom: solid #dedede 1px;
	margin: 15px 0 7px 0;
	padding-top: 15px; }

.dk-li {
	font-family: 'Lucida Grande', Helvetica, 'Helvetica Neue', Arial, sans-serif;
	font-size: 14px;
	font-weight:400;
	list-style: circle;
	line-height: 26px;
	list-style-position: inside; }

.dk-ol-li { list-style: decimal; }

.dk-table { 
	background: #F5F5F5;
	padding: 10px;
	border: solid #CCC 1px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; }

.dk-table-head { 
	background: #FFF;
	border: solid #ddd 1px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; }

.dk-table-cell { 
	background: #FAFAFA;
	border: solid #dedede 1px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; }

.head-decolor { color: #006699 }
.link-decolor { color: #333 }
.link-decolor-light { color: #666 }
.link-decolor-lighter { color: #999 }
